<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>FS17Go.ru /// Alexey Kolesnikov,Alex44Rus</author>
    <version>1.0.0.0</version>
    <title>
        <en>MAZ_mixer</en>
        <ru>МАЗ Бетоносмеситель</ru>
    </title>
    <description>
        <en>MAZ_mixer</en>
        <ru>МАЗ Бетоносмеситель</ru>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	
	
	
	<specializations>
	    <specialization name="rotation" className="rotation" filename="scripts/rotation.lua"/>        		
    </specializations>
	
	<vehicleTypes>
        <type name="KRAZ6233" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attacherJoints"/>
            <specialization name="lights"/>
            <specialization name="motorized"/>
            <specialization name="animatedVehicle"/>
            <specialization name="cylindered"/>
            <specialization name="fillable"/>
            <specialization name="fillVolume"/>
            <specialization name="trailer"/>
            <specialization name="steerable"/>
            <specialization name="drivable"/>
            <specialization name="aiVehicle"/>
            <specialization name="bunkerSiloCompacter"/>
            <specialization name="honk"/>
            <specialization name="washable"/>
            <specialization name="mountable"/>
			<specialization name="rotation"/>
        </type>
    </vehicleTypes>
	
	<l10n>
        <text name="DoorL">               <en>door</en>                <ru>Дверь левая</ru>    </text>
        <text name="DoorR">               <en>door</en>                <ru>Дверь правая</ru>   </text>
        <text name="input_DoorL">         <en>door</en>                <ru>Дверь левая</ru>    </text>
        <text name="input_DoorR">         <en>door</en>                <ru>Дверь правая</ru>   </text>
		<text name="WheelStreet823">      <en>WheelStreet823</en>      <ru>Шоссейные</ru>      </text>
		<text name="WheelBroadMAN823">    <en>WheelBroadMAN823</en>    <ru>Широкие</ru>        </text>
		<text name="WheelOffroadMAN823">  <en>WheelOffroadMAN823</en>  <ru>Внедорожные</ru>    </text>
    </l10n>
  
    <inputBindings>
        <input name="DoorL" key1="KEY_KP_7" button="" />
        <input name="DoorR" key1="KEY_KP_9" button="" />
    </inputBindings>
	
	<storeItems>
        <storeItem xmlFilename="MAZ_mixer.xml" rootNode="vehicle"/>
    </storeItems>
	
    <brands>
        <brand name="MAZ" title="" image="brand_maz.dds"/>
    </brands>
	
</modDesc>
